## org.apache.axis
Interface AxisServiceConfig

All Known Implementing Classes:
  AxisServiceConfigImpl

public interface AxisServiceConfig

If a Java class which acts as the target for an Axis service implements this interface, it may convey metadata about its configuration to the Axis engine.

Author:
  Glen Daniels (gdaniels@apache.org)

Method Summary
`java.lang.String` `getAllowedMethods()` Get the allowed method names.

Method Detail

### getAllowedMethods

    public java.lang.String getAllowedMethods()

  Get the allowed method names.

  Returns:
    a space-delimited list of method names which may be called via SOAP.

Copyright © 2005 Apache Web Services Project. All Rights Reserved.